body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#FlexBoxContainer4
{
   display: -webkit-flex;
   display: flex;
   padding: 0px 0px 0px 0px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.78);
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#HEADVID
{
   display: -webkit-flex;
   display: flex;
   padding: 0px 0px 0px 0px;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: center;
   align-content: center;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#HEADIMG
{
   display: none;
   min-height: 100vh;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Image2
{
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image2
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   -webkit-animation: super-scaled-in 3000ms linear 0ms 1 normal both;
   -moz-animation: super-scaled-in 3000ms linear 0ms 1 normal both;
   animation: super-scaled-in 3000ms linear 0ms 1 normal both;
   display:inline-block;
   width: 336px;
   height: auto;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
}
#FlexBoxContainer1
{
   display: -webkit-flex;
   display: flex;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   background-color: transparent;
   background-image: url(images/index_FlexBoxContainer1_bkgrnd.png);
   background-repeat: repeat-y;
   background-position: left top;
   background-attachment: scroll;
   background-size: 100% 100%;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.78);
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   margin-right: auto;
   margin-left: auto;
   max-width: 1980px;
}
#LayoutGrid1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 20px 20px 0px 20px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   float: left;
}
#LayoutGrid1 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid1 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid1 .col-3
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 960px)
{
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 15px 0px 15px 0px;
}
#Heading1
{
   color: #4169E1;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 15px 0px 15px 0px;
}
#Heading2
{
   color: #4169E1;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 15px 0px 15px 0px;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading3
{
   color: #4169E1;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_FontAwesomeIcon4
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon4:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
}
#FontAwesomeIcon4
{
   height: 60px;
   width: 74px;
}
#FontAwesomeIcon4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 60px;
   line-height: 60px;
   vertical-align: middle;
   width: 43px;
}
#wb_FontAwesomeIcon4:hover i
{
   color: #FFFFFF;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 .col-1, #LayoutGrid3 .col-2, #LayoutGrid3 .col-3, #LayoutGrid3 .col-4
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid3 .col-1, #LayoutGrid3 .col-2, #LayoutGrid3 .col-3, #LayoutGrid3 .col-4
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid3 .col-1
{
   background-color: #C0C0C0;
   background-image: none;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid3 .col-2
{
   background-color: #FFB6C1;
   background-image: none;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid3 .col-3
{
   background-color: #87CEFA;
   background-image: none;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid3 .col-4
{
   background-color: #C0C0C0;
   background-image: none;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
@media (max-width: 960px)
{
#LayoutGrid3 .col-1, #LayoutGrid3 .col-2, #LayoutGrid3 .col-3, #LayoutGrid3 .col-4
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#menu
{
   top: 0;
   left: 0;
   position: relative;
   display: block;
   width: 66px;
   height: 66px;
   background-color: transparent;
   border-radius: 50%;
   z-index: 20;
}
#menu .icon
{
   width: 48px;
   height: 48px;
   background-color: #424242;
   border: 0px solid #424242;
   color: #FFFFFF;
   border-radius: 50%;
   position: absolute;
   text-align: center;
   line-height: 48px;
   top: 9px;
   left: 9px;
   z-index: 19;
   opacity: 0;
}
#menu .icon:hover
{
   background-color: #A9A9A9;
   border-color: #A9A9A9;
   color: #000000;
}
#menu .icon1
{
   -webkit-transition: opacity 500ms linear, transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
   transition: opacity 500ms linear, transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
#menu .icon2
{
   -webkit-transition: opacity 500ms linear, transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
   transition: opacity 500ms linear, transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
#menu .icon3
{
   -webkit-transition: opacity 500ms linear, transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
   transition: opacity 500ms linear, transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
#menu .main
{
   width: 66px;
   height: 66px;
   background-color: #424242;
   border-radius: 50%;
   position: absolute;
   z-index: 21;
   border: 0px solid #424242;
   color: #FFFFFF;
   text-align :center;
   cursor: pointer;
   top: 0;
   left: 0;
   position: absolute;
}
#menu .icon1.open
{
   -webkit-transform: translate(5px, -99px);
   transform: translate(5px, -99px);
}
#menu .icon.open
{
   opacity: 1;
}
#menu .icon2.open
{
   -webkit-transform: translate(76px, -64px);
   transform: translate(76px, -64px);
}
#menu .icon.open
{
   opacity: 1;
}
#menu .icon3.open
{
   -webkit-transform: translate(99px, 11px);
   transform: translate(99px, 11px);
}
#menu .icon.open
{
   opacity: 1;
}
#menu .radialmenu-icon
{
   font-size: 34px;
   line-height: 66px;
   width: 34px;
}
#menu .button-icon
{
   font-size: 25px;
   line-height: 48px;
   width: 25px;
}
#wb_FontAwesomeIcon10
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon10:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#FontAwesomeIcon10
{
   height: 60px;
   width: 59px;
}
#FontAwesomeIcon10 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 59px;
   line-height: 60px;
   vertical-align: middle;
   width: 34px;
}
#wb_FontAwesomeIcon10:hover i
{
   color: #FFFFFF;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 0px 10px 0px;
}
#Heading4
{
   color: #FFFFFF;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 0px 10px 0px;
}
#Heading8
{
   color: #FFFFFF;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_FontAwesomeIcon6
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon6:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#FontAwesomeIcon6
{
   height: 60px;
   width: 64px;
}
#FontAwesomeIcon6 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 60px;
   line-height: 60px;
   vertical-align: middle;
   width: 47px;
}
#wb_FontAwesomeIcon6:hover i
{
   color: #FFFFFF;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 0px 10px 0px;
}
#Heading7
{
   color: #FFFFFF;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid2 .col-1
{
   background-color: transparent;
   background-image: none;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid2 .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1220px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#FlexBoxContainer2
{
   display: -webkit-flex;
   display: flex;
   height: 80px;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#FlexBoxContainer5
{
   display: -webkit-flex;
   display: flex;
   height: 80px;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_FontAwesomeIcon7
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_FontAwesomeIcon7:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
}
#FontAwesomeIcon7
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon7 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 51px;
}
#wb_FontAwesomeIcon7:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
}
#FontAwesomeIcon1
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 51px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
}
#FontAwesomeIcon2
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 51px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
}
#FontAwesomeIcon3
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 51px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon5
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_FontAwesomeIcon5:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #474745 solid;
}
#FontAwesomeIcon5
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 51px;
}
#wb_FontAwesomeIcon5:hover i
{
   color: #FFFFFF;
}
#Line1
{
   border-color: #FFFFFF;
   border-color: rgba(255,255,255,0.00);
   border-style: solid;
   border-width: 22px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line2
{
   border-color: #FFFFFF;
   border-color: rgba(255,255,255,0.00);
   border-style: solid;
   border-width: 22px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 3px #C0C0C0 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: block;
   width: 100%;
   height: auto;
   max-width: 700px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 3px #C0C0C0 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: block;
   width: 100%;
   height: auto;
   max-width: 700px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 3px #C0C0C0 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: block;
   width: 100%;
   height: auto;
   max-width: 700px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 15px 0px 15px 0px;
}
#Heading5
{
   color: #4169E1;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 5px 0px 5px 0px;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading6
{
   color: #4169E1;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 35px;
   margin: 0;
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image1
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 3px 3px 3px 3px;
   display:inline-block;
   width: 81px;
   height: auto;
}
#wb_Image3
{
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image3
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 3px 3px 3px 3px;
   display:inline-block;
   width: 81px;
   height: auto;
}
#FlexBoxContainer3
{
   display: -webkit-flex;
   display: flex;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   background-color: #D3D3D3;
   background-image: none;
   border: 0px #A9A9A9 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_FontAwesomeIcon1
{
   display: inline-block;
   width: 40px;
   height: 40px;
   text-align: center;
   z-index: 24;
}
#wb_Heading2
{
   display: inline-block;
   width: 100%;
   text-align: center;
   z-index: 12;
}
#wb_FontAwesomeIcon2
{
   display: inline-block;
   width: 40px;
   height: 40px;
   text-align: center;
   z-index: 25;
}
#wb_Heading3
{
   display: inline-block;
   width: 316px;
   height: 24px;
   text-align: center;
   z-index: 7;
}
#wb_FontAwesomeIcon3
{
   display: inline-block;
   width: 40px;
   height: 40px;
   text-align: center;
   z-index: 26;
}
#wb_Heading4
{
   display: inline-block;
   width: 100%;
   text-align: center;
   z-index: 22;
}
#wb_FontAwesomeIcon10
{
   display: inline-block;
   width: 59px;
   height: 60px;
   text-align: center;
   z-index: 21;
}
#wb_Image1
{
   display: inline-block;
   width: 75px;
   z-index: 39;
}
#wb_FontAwesomeIcon4
{
   display: inline-block;
   width: 74px;
   height: 60px;
   text-align: center;
   z-index: 19;
}
#wb_Heading5
{
   display: inline-block;
   width: 100%;
   text-align: center;
   z-index: 15;
}
#wb_FontAwesomeIcon5
{
   display: inline-block;
   width: 40px;
   height: 40px;
   text-align: center;
   z-index: 27;
}
#wb_Image2
{
   display: inline-block;
   width: 336px;
   z-index: 5;
}
#wb_Heading6
{
   display: inline-block;
   width: 227px;
   height: 39px;
   text-align: center;
   z-index: 1;
}
#wb_Image3
{
   display: inline-block;
   width: 75px;
   z-index: 40;
}
#wb_Heading7
{
   display: inline-block;
   width: 100%;
   text-align: center;
   z-index: 18;
}
#wb_FontAwesomeIcon6
{
   display: inline-block;
   width: 64px;
   height: 60px;
   text-align: center;
   z-index: 17;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 2117px;
   top: 360px;
   width: 99px;
   height: 92px;
   z-index: 44;
}
#wb_FontAwesomeIcon7
{
   display: inline-block;
   width: 40px;
   height: 40px;
   text-align: center;
   z-index: 23;
}
#wb_Heading8
{
   display: inline-block;
   width: 100%;
   text-align: center;
   z-index: 20;
}
#wb_Image4
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 8;
}
#wb_Image5
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 3;
}
#wb_Image6
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 11;
}
#wb_Image7
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 14;
}
#wb_menu
{
   position: absolute;
   left: 10px;
   top: 13px;
   width: 78px;
   height: 66px;
   visibility: hidden;
   z-index: 6;
}
#Line1
{
   display: block;
   width: 100%;
   z-index: 28;
}
#Line2
{
   display: block;
   width: 100%;
   z-index: 30;
}
#wb_Heading1
{
   display: inline-block;
   width: 100%;
   text-align: center;
   z-index: 9;
}
@media only screen and (max-width: 1919px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#FlexBoxContainer4
{
   visibility: visible;
   display: flex;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.78);
   background-image: none;
}
#FlexBoxContainer4
{
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#HEADVID
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#HEADVID
{
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: center;
   align-content: center;
}
#HEADIMG
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#HEADIMG
{
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_Image2
{
   width: 336px;
   height: 336px;
   visibility: visible;
   display: inline;
}
#Image2
{
   width: 336px;
   height: 336px;
}
#Layer2
{
   width: 99px;
   height: 92px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FlexBoxContainer1
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/index_FlexBoxContainer1_bkgrnd768.png);
   background-repeat: repeat-y;
   background-position: left top;
   background-attachment: scroll;
   background-size: 100% 100%;
}
#FlexBoxContainer1
{
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.78);
   background-image: none;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 20px 20px 0px 20px;
}
#LayoutGrid1 .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   padding-right: 20px;
   padding-left: 20px;
}
#LayoutGrid1 .col-1
{
   display: block;
   width: 100%;
   text-align: center;
}
#LayoutGrid1 .col-2
{
   display: block;
   width: 100%;
   text-align: center;
}
#LayoutGrid1 .col-3
{
   display: block;
   width: 100%;
   text-align: center;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 25px 0px;
}
#wb_Text3
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 25px 0px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 25px 0px;
}
#wb_Heading1
{
   visibility: visible;
   display: block;
   color: #4169E1;
   font-size: 21px;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Heading2
{
   visibility: visible;
   display: block;
   color: #4169E1;
   font-size: 21px;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Heading3
{
   width: 313px;
   height: 24px;
   visibility: visible;
   display: inline;
   color: #4169E1;
   font-size: 24px;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon4
{
   width: 74px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon4
{
   width: 74px;
   height: 60px;
}
#FontAwesomeIcon4 i
{
   line-height: 60px;
   font-size: 60px;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid3
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   padding: 0px 0px 0px 0px;
}
#LayoutGrid3 .col-1, #LayoutGrid3 .col-2, #LayoutGrid3 .col-3, #LayoutGrid3 .col-4
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid3 .col-1
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid3 .col-2
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid3 .col-3
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid3 .col-4
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#wb_menu
{
   left: 10px;
   top: 13px;
   width: 78px;
   height: 66px;
   visibility: visible;
   display: inline;
}
#wb_FontAwesomeIcon10
{
   width: 59px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon10
{
   width: 59px;
   height: 60px;
}
#FontAwesomeIcon10 i
{
   line-height: 60px;
   font-size: 59px;
}
#wb_Heading4
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   font-size: 21px;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Heading8
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   font-size: 21px;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon6
{
   width: 64px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon6
{
   width: 64px;
   height: 60px;
}
#FontAwesomeIcon6 i
{
   line-height: 60px;
   font-size: 60px;
}
#wb_Heading7
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   font-size: 21px;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#Extension1
{
   left: 2185px;
   top: 257px;
   width: 105px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 0px 0px 0px 0px;
}
#LayoutGrid2 .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid2 .col-1
{
   display: block;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#wb_Image5
{
   visibility: visible;
   display: block;
}
#FlexBoxContainer2
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FlexBoxContainer2
{
   height: 60px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexBoxContainer5
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#FlexBoxContainer5
{
   height: 60px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_FontAwesomeIcon7
{
   width: 40px;
   height: 40px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon7
{
   width: 40px;
   height: 40px;
}
#FontAwesomeIcon7 i
{
   line-height: 40px;
   font-size: 40px;
}
#wb_FontAwesomeIcon1
{
   width: 40px;
   height: 40px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon1
{
   width: 40px;
   height: 40px;
}
#FontAwesomeIcon1 i
{
   line-height: 40px;
   font-size: 40px;
}
#wb_FontAwesomeIcon2
{
   width: 40px;
   height: 40px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon2
{
   width: 40px;
   height: 40px;
}
#FontAwesomeIcon2 i
{
   line-height: 40px;
   font-size: 40px;
}
#wb_FontAwesomeIcon3
{
   width: 40px;
   height: 40px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon3
{
   width: 40px;
   height: 40px;
}
#FontAwesomeIcon3 i
{
   line-height: 40px;
   font-size: 40px;
}
#wb_FontAwesomeIcon5
{
   width: 40px;
   height: 40px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon5
{
   width: 40px;
   height: 40px;
}
#FontAwesomeIcon5 i
{
   line-height: 40px;
   font-size: 40px;
}
#Line1
{
   height: 5px;
   visibility: visible;
   display: block;
}
#Line1
{
   border-color: #FFFFFF;
   border-color: rgba(255,255,255,0.00);
}
#Line2
{
   height: 22px;
   visibility: visible;
   display: block;
}
#Line2
{
   border-color: #FFFFFF;
   border-color: rgba(255,255,255,0.00);
}
#wb_Image4
{
   visibility: visible;
   display: block;
}
#wb_Image6
{
   visibility: visible;
   display: block;
}
#wb_Image7
{
   visibility: visible;
   display: block;
}
#wb_Heading5
{
   visibility: visible;
   display: block;
   color: #4169E1;
   font-size: 21px;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Heading6
{
   width: 316px;
   height: 44px;
   visibility: visible;
   display: inline;
   color: #4169E1;
   font-size: 35px;
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image1
{
   width: 75px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#Image1
{
   width: 75px;
   height: 34px;
}
#wb_Image3
{
   width: 75px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#Image3
{
   width: 75px;
   height: 34px;
}
#FlexBoxContainer3
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #D3D3D3;
   background-image: none;
}
#FlexBoxContainer3
{
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
}
